Subject: final program for CANCUN 97 symposium on Comp chem --> education

From: Juvencio Robles <[email-masked]>
Date: Tue, 23 Jul 1996 10:23:31 -0400 (EDT)

Dear CCL'ers

Here is the final program and description of the 
Symposium 544:  "New Trends in Atomic and Molecular Structure Teaching"
which is to be held during the  Fifth Chemical Congress of North America

We hope many of you would be interested to attend and to send 
contributions.

> **************************************
> 
>                 Fifth Chemical Congress of North America.
> 
> Cancun, MEXICO.      (November 11-15, 1997)
> 
> Symposium 544:  "New Trends in Atomic and Molecular Structure Teaching"
> 
> Organizers: Juvencio Robles (University of Guanajuato) and Weitao 
> Yang (Duke University).
> 
> **************************************
> 
> Description and Justification: 
> 
> Visualization of atomic and molecular structures, along with
> associated structure-reactivity relationships and the microscopic para-
> meters that describe them are important topics of modern research, but
> could be incorporated to some extent in both undergraduate and graduate 
> chemistry curricula. Recent developments in theory, hardware and 
> molecular modelling software enable students to acquire clearer understan-
> ding of relationships between conformation, structure, energetics, and
> many other aspects of modern chemistry education.
> This symposium attempts to make a bridge between important recent 
> research developments in this field and potential opportunities to
> improve teaching of some difficult subject areas in chemistry.
> 
> SCOPE:
> 
> The scope of this symposium will cover these areas:
> 
> 1) Computational Chemistry and related software/hardware for atomic
> and molecular structure education.
> 
> 2) New theoretical concepts that provide insight in the teaching of
> this field. This includes quantum chemistry and Density functional theory 
> related concepts (such as electronegativities, HSAB principle, hardness, 
> fukui functions, action principle),  molecular electrostatic 
> potentials, etc.
> 
> 3) Models and analogies useful to teach difficult concepts in this field.
> 
> 
> CONFIRMED SPEAKERS AND THEIR TENTATIVE TOPICS
> 
> The following speakers, from the three countries,  have accepted our 
> invitation to participate at this symposium
> 
> 
> USA:
> 
> 1) Scott Zimmermann (Brigham Young University) "Molecular modelling in
> Biochemistry".
> 
> 2) Alex Tropsha (UNC-Chapel Hill) "Integration of formal training and
> research in molecular modelling curriculum".
>  
> 3) Warren Hehre (Wavefunction, Inc.) "Practical electronic structure
> methods".
>  
> 4) Chengteh Lee (Cray Research) "Molecular design of water structure".
> 
> 5) Aileen Alvarado-Swaisgood (Biosym/MSI) "Recent successes in the
> integration of computational chemistry software into the curriculum
> of academic institutions worldwide".

  6) Lee Bartolotti (North Carolina Super Computing Center) 
   "Density-Functional Theory:  A Tool for Researchers and Educators."

MEXICO:

> 7) J.L. Gazquez (Univ. Autonoma Metropolitana) "Hard and Soft Acids
> and Bases".
> 
> 8) Alberto Vela (Univ. Autonoma Metropolitana) "Symbolic Mathematics in
> the quantum chemistry classroom: The UAM-I experience".
> 
> 9) Plinio Sosa (Univ. Nac. Autonoma de Mexico) "Atomic and Molecular
> structure teaching at the high school level".
> 
> 10) Gerardo Cisneros (Cray Research de Mexico) "Symmetry eigenfunction
> tools for research and training".
> 
> 
> CANADA:
> 
> 11) Richard Bader (McMaster University) "Relating chemistry to 
> quantum mechanics using the electron and current densities and the
> action principle".
> 
> *******************************************
> 
> Sessions chairmen:
> 
> 1) Robert G. Parr (University of North Carolina -Chapel Hill)
> 2) Weitao Yang (Duke Uiversity)
> 3) Juvencio Robles (University of Guanajuato).
> 

Temporary address until July 31,1996:
----------------------------------------------------------------
Juvencio Robles                     TEL: (919)660-1529
Visiting Professor                  FAX: (919)660-1605
Department of Chemistry             EMAIL: [email-masked]
Duke University
Box 90346
Durham, North Carolina 27708-0346
USA
----------------------------------------------------------------

Permanent address:

****************************************************************
Dr. Juvencio Robles          |e-mail:   [email-masked]
Profesor de Quimica          |
Facultad de Quimica,         |
Universidad de Guanajuato,   |phone: +(52-473) 26885
Noria Alta s/n               |
Guanajuato, Gto. 36050       |fax:   +(52-473) 24250
MEXICO.                      |
****************************************************************